Commit 327d617d authored by Víctor Manuel Jáquez Leal's avatar Víctor Manuel Jáquez Leal Committed by Sebastian Dröge

install-plugins: update documentation

Use gst-inspect-1.0 instead of gst-inspect-0.10

https://bugzilla.gnome.org/show_bug.cgi?id=763316
parent a730be9c
...@@ -323,7 +323,7 @@ ...@@ -323,7 +323,7 @@
* <literal>gst-inspect</literal> utility has a special command line option * <literal>gst-inspect</literal> utility has a special command line option
* that will output information similar to what is required. For example * that will output information similar to what is required. For example
* <command> * <command>
* $ gst-inspect-0.10 --print-plugin-auto-install-info /path/to/libgstvorbis.so * $ gst-inspect-1.0 --print-plugin-auto-install-info /path/to/libgstvorbis.so
* </command> * </command>
* should output something along the lines of * should output something along the lines of
* <computeroutput> * <computeroutput>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment